form.cart > button, 
form.cart > div {
    margin-bottom: 5px !important;
}

.prod_page_form form {
 	min-width: 140px 
}

.prod_page_form form .form_container {
    border: none;
    padding: 15px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  	background: #e0e0e0;
    align-items: end;
}

.prod_page_form span.form_title {
    width: 100%;
    font-size: 18px;
    display: inline-block;
    margin-bottom: 15px;
  	color: black;
}

.prod_page_form form input[type="submit"],
.prod_page_form form label {
 	 width: 24%;
  	 margin: 2px;
  	 min-width: 115px;
}

@media screen and (max-width:768px) {
  .prod_page_form form input[type="submit"],
  .prod_page_form form label {
     width: 100%;
  }
}

.prod_page_form form input[type="submit"] {
    margin-top: 25px;
    background: #f58020;
}

.prod_page_form form .ajax-loader,
.prod_page_form form input {
 	 width: 100%;
  	 padding: 5px;
  	 border: none;
}

div.logo-text a {
    color: #666666;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: normal;
    font-size: 30px;
    line-height: 1em;
}

.logo-img a>img {
    width: auto;
}

.logo {
    margin-top: 40px;
}

body {
    background-color: rgba(255, 255, 255, 1);
    background-position: top center;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
    color: #666666;
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.8em;
}

#top-bar {
    background-color: #eeeeee;
    color: #5b5b5b;
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 40px;
}

#top-bar a {
    color: #888888;
}

#top-bar a:hover {
    color: #1c57ff;
}

#header,
.sticky-header {
    background-color: rgba(255, 255, 255, 1);
    background-position: center bottom;
    background-repeat: repeat-x;
    background-size: auto;
    background-attachment: scroll;
}

.sf-menu a,
.mobile-menu a {
    color: #383838;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0px;
}

.sf-menu a:hover,
.sf-menu li.active a,
.sf-menu li.current-menu-item>a,
.sf-menu .sfHover>a,
.sf-menu .sfHover>li.current-menu-item>a,
.sf-menu li.current-menu-ancestor>a,
.mobile-menu a:hover,
.mobile-menu li.current-menu-item>a {
    color: #1c57ff;
}

.nav-main .sf-menu .sub-menu {
    background-color: #383838;
}

.nav-main .sf-menu .sub-menu li:hover {
    background-color: #1c57ff;
}

.nav-main .sf-menu .sub-menu li a {
    color: #FFFFFF;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 3.8em;
}

.nav-main .sf-menu .sub-menu li:hover>a,
.nav-main .sf-menu .sub-menu li.current-menu-item>a {
    color: #ffffff;
}

a,
.entry-meta:after,
.sd-title:after,
.title-comments:after,
.title-respond:after,
.pb-widget-title:after,
.widget-title:after {
    color: #1c57ff;
}

a:hover {
    color: #1c57ff;
}

::selection {
    color: #ffffff;
    background: #1c57ff;
}

::-moz-selection {
    color: #ffffff;
    background: #1c57ff;
}

h1 {
 /*   color: #1c57ff; */
  	color: #0e4957;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: bold;
    font-size: 41px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 1.3em;
}

h2 {
/*    color: #1c57ff;  */
    color: #0e4957;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: bold;
    font-size: 31px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 1.5em;
}

h3 {
    color: #1c57ff;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: bold;
    font-size: 21px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 1.5em;
}

h4 {
    color: #1c57ff;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: 500;
    font-size: 21px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 1.5em;
}

h5 {
    color: #1c57ff;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 2em;
}

h6 {
    color: #7a7a7a;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    text-transform: none;
    line-height: 2.5em;
}

#page-header.page-header-style-custom_bg {
    background-color: rgba(243, 243, 243, 1);
    background-position: center center;
    background-repeat: repeat;
    background-size: cover;
    background-attachment: fixed;
}

#page-header {
    height: 70px;
    line-height: 70px;
    color: #383838;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: normal;
    font-size: 19px;
    text-transform: none;
    letter-spacing: 0px;
}

#page-header div.breadcrumbs,
#page-header div.breadcrumbs a {
    color: #636363;
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
    text-transform: none;
    letter-spacing: 0px;
    font-style: normal;
}

#sidebar {
    color: #606060;
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 1.5em;
}

#sidebar a {
    color: #606060;
}

#sidebar a:hover {
    color: #1c57ff;
}

#sidebar .widget-title {
    color: #1c57ff;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: normal;
    font-size: 17px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 2em;
}

#footer {
    background-color: #3A3A3A;
    color: #9e9e9e;
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 1.5em;
}

#footer a {
    color: #7c7c7c;
}

#footer a:hover {
    color: #1c57ff;
}

#sidebar-footer .widget-title {
    color: #ffffff;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: bold;
    font-size: 17px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 2.3em;
}

#copyright {
    background-color: #3a3a3a;
    color: #7c7c7c;
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
    letter-spacing: 0px;
    font-style: normal;
    line-height: 60px;
}

#copyright a {
    color: #7c7c7c;
}

#copyright a:hover {
    color: #1c57ff;
}

#outer-slidebar #outer-slidebar-overlay {
    background-color: #1c57ff;
}

#outer-slidebar {
    color: #ffffff;
    font-family: 'Neuton', Arial, sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.5em;
}

#outer-slidebar a {
    color: #f2f2f2;
}

#outer-slidebar a:hover {
    color: #ffffff;
}

#outer-slidebar .widget-title {
    color: #ffffff;
    font-family: 'Karla', Arial, sans-serif;
    font-weight: bold;
    font-size: 21px;
    letter-spacing: -1px;
    line-height: 2.5em;
}

#pojo-scroll-up {
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: rgba(51, 51, 51, 0.6);
    background-position: top center;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
}

#pojo-scroll-up a {
    color: #eeeeee;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay {
    background-color: #ffffff;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a,
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay p.pojo-a11y-toolbar-title {
    color: #333333;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    color: #ffffff;
    background-color: #4054b2;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a.active {
    background-color: #4054b2;
    color: #ffffff;
}

body.postid-1467,
body.page-id-1467 {
    background-repeat: no-repeat;
}

.sf-menu a,
.menu-no-found,
.sf-menu li.pojo-menu-search,
.search-header {
    line-height: 120px;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    top: 120px;
}

#top-bar ul.social-links li a .social-icon:before {
    line-height: 40px;
    height: 40px;
    width: 40px;
}

.navbar-toggle {
    border-color: #383838;
}

.icon-bar {
    background-color: #383838;
}

.sf-menu li.active,
.sf-menu li:hover,
.sf-menu li.current-menu-item,
.sf-menu li.current-menu-parent,
.sf-menu li.current-menu-ancestor,
.sf-menu li.current_page_item,
.sf-menu li.current_page_paren,
.sf-menu li.current_page_ancestor {
    border-color: #1c57ff;
}

#sidebar .menu li a:hover,
#sidebar .sub-menu li a:hover,
#sidebar .sub-page-menu li a:hover,
#sidebar .menu li.current_page_item>a,
#sidebar .sub-menu li.current_page_item>a,
#sidebar .sub-page-menu li.current_page_item>a,
#sidebar .menu li.current-menu-item>a,
#sidebar .sub-menu li.current-menu-item>a,
#sidebar .sub-page-menu li.current-menu-item>a {
    border-color: #1c57ff;
}

.category-filters a {
    color: #1c57ff;
}

.category-filters a:hover,
.category-filters a.active {
    color: #1c57ff;
    border-top-color: #1c57ff;
}

#outer-slidebar #outer-slidebar-toggle a {
    border-right-color: #1c57ff;
    color: #ffffff;
}

.rtl #outer-slidebar #outer-slidebar-toggle a {
    border-left-color: #1c57ff;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay,
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items.pojo-a11y-links {
    border-color: #4054b2;
}

body.pojo-a11y-focusable a:focus {
    outline-style: solid !important;
    outline-width: 1px !important;
    outline-color: #FF0000 !important;
}

#pojo-a11y-toolbar {
    top: 100px !important;
}

@media (max-width: 767px) {
    #pojo-a11y-toolbar {
        top: 50px !important
    }
}

.p {
    margin-top: -52px;
}

/*! atlanta - v4.0.11 - 19-11-2017 */
body {
    font-size: 13px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 15px;
    margin-bottom: 15px
}

.media {
    margin-top: 30px
}

.media:first-child {
    margin-top: 0
}

.navbar.navbar-default {
    margin: 0;
    background: 0 0;
    border-color: #eee
}

.navbar.navbar-default .nav {
    margin-top: 0;
    margin-bottom: 0
}

.navbar.navbar-default .nav ul.sub-menu {
    list-style: none outside none
}

.navbar.navbar-default .nav ul.sub-menu li {
    display: block;
    position: relative
}

.navbar-collapse {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-right: 0;
    padding-left: 0
}

.form-control:focus,
.form-control:focus+span .btn {
    box-shadow: none
}

@media print {
    * {
        text-shadow: none!important;
        color: #000!important;
        background: 0 0!important;
        box-shadow: none!important
    }
    a,
    a:visited {
        text-decoration: none
    }
    a[href]:after {
        content: ""
    }
    abbr[title]:after {
        content: ""
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: ""
    }
}

a {
    -webkit-transition: color .3s linear;
    transition: color .3s linear
}

ul {
    list-style-type: square
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.5em
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit
}

.square-item {
    float: left;
    width: 20%
}

.pb-widget-title,
.widget-title {
    margin-top: 0
}

.entry-meta,
.pb-widget-title,
.sd-title,
.title-comments,
.title-respond,
.widget-title {
    border-width: 0 0 1px;
    border-style: solid;
    border-color: rgba(0, 0, 0, .2);
    position: relative
}

.entry-meta:after,
.pb-widget-title:after,
.sd-title:after,
.title-comments:after,
.title-respond:after,
.widget-title:after {
    border-style: solid;
    border-width: 1px 0 0;
    content: "";
    display: block;
    height: 0;
    right: 0;
    position: absolute;
    bottom: -1px;
    width: 20%;
    max-width: 80px
}

.entry-meta {
    border-width: 1px 0 0
}

.entry-meta:after {
    top: -1px
}

.align-pagination {
    text-align: center
}

.align-pagination .pagination>.active a {
    background-color: #eee;
    color: inherit;
    border-color: #DDD
}

.pojo-loading-wrap,
.pojo-loadmore-wrap {
    clear: both;
    text-align: center;
    padding: 30px 0;
    overflow: hidden
}

.pojo-loading-wrap .pojo-loading,
.pojo-loadmore-wrap .pojo-loading {
    text-align: center;
    margin: 0;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    line-height: 1em;
    padding: 8px 16px;
    vertical-align: middle
}

.pojo-loading-wrap .button,
.pojo-loading-wrap .pojo-loading,
.pojo-loadmore-wrap .button,
.pojo-loadmore-wrap .pojo-loading {
    font-weight: 700;
    text-transform: uppercase
}

.pojo-loading-wrap .pojo-loading:before,
.pojo-loadmore-wrap .pojo-loading:before {
    content: '\f021';
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    margin-right: 5px;
    animation: 2s linear 0s normal none infinite fa-spin;
    -webkit-animation: 2s linear 0s normal none infinite fa-spin
}

ul.social-links {
    margin: 0;
    padding: 0;
    list-style: none!important
}

ul.social-links li {
    display: inline-block;
    margin-left: 3px;
    margin-right: 3px;
    margin-bottom: 6px
}

ul.social-links li a {
    display: block
}

ul.social-links li a .social-icon:before {
    line-height: 32px;
    font-size: 15px;
    font-weight: 400;
    color: #FFF;
    font-family: fontawesome;
    display: block;
    text-align: center;
    width: 32px;
    height: 32px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .3s linear;
    transition: all .3s linear
}

ul.social-links li a:hover .social-icon:before {
    background-color: #3A3A3A;
    -webkit-transition: all .3s linear;
    transition: all .3s linear
}

ul.social-links li.social-facebook .social-icon:before {
    content: "\f09a";
    background-color: #3B5998
}

ul.social-links li.social-twitter .social-icon:before {
    content: "\f099";
    background-color: #00A0D1
}

ul.social-links li.social-googleplus .social-icon:before {
    content: "\f0d5";
    background-color: #dd4b39
}

ul.social-links li.social-youtube .social-icon:before {
    content: "\f16a";
    background-color: #b00
}

ul.social-links li.social-linkedin .social-icon:before {
    content: "\f0e1";
    background-color: #4875B4
}

ul.social-links li.social-pinterest .social-icon:before {
    content: "\f0d2";
    background-color: #cb2027
}

ul.social-links li.social-github .social-icon:before {
    content: "\f09b";
    background-color: #4B3831
}

ul.social-links li.social-instagram .social-icon:before {
    content: "\f16d";
    background-color: #517fa4
}

ul.social-links li.social-vimeo .social-icon:before {
    content: "\f194";
    background-color: #6DCEEE
}

ul.social-links li.social-flickr .social-icon:before {
    content: "\f16e";
    background-color: #ff0084
}

ul.social-links li.social-foursquare .social-icon:before {
    content: "\f180";
    background-color: #0072b1
}

ul.social-links li.social-dribbble .social-icon:before {
    content: "\f17d";
    background-color: #ea4c89
}

ul.social-links li.social-tumblr .social-icon:before {
    content: "\f173";
    background-color: #32506d
}

ul.social-links li.social-contact .social-icon:before {
    content: "\f129";
    background-color: #1D9E74
}

ul.social-links li.social-rss .social-icon:before {
    content: "\f09e";
    background-color: #FE9900
}

.isotope,
.isotope .isotope-item {
    -webkit-transition: .8s;
    transition: .8s
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity
}

.isotope .isotope-item.no-transition,
.isotope.no-transition,
.isotope.no-transition .isotope-item {
    -webkit-transition-duration: 0s;
    transition-duration: 0s
}

.form-search {
    padding-bottom: 0
}

.form-search button {
    background: 0 0;
    border: 0 none;
    color: #ccc;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 5px;
    width: 35px
}

.form-search button:hover {
    color: #999
}

#top-bar .widget {
    display: inline-block
}

#top-bar ul.menu {
    padding: 0;
    margin: 0;
    list-style: none
}

#top-bar ul.menu li {
    display: inline-block
}

#top-bar ul.menu li a {
    padding-left: 3px;
    padding-right: 3px
}

#top-bar .form-search {
    display: inline-block;
    vertical-align: middle
}

#top-bar .form-search .field {
    height: 2em;
    line-height: 1em
}

#top-bar .form-search button {
    width: 2em
}

#top-bar ul.social-links {
    margin: 0;
    padding: 0;
    line-height: 0;
    list-style: none!important
}

#top-bar ul.social-links li {
    display: inline-block;
    margin: 0
}

#top-bar ul.social-links li a .social-icon:before {
    background-color: transparent;
    color: inherit;
    font-size: 1.3em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

#top-bar ul.social-links li a:hover .social-icon:before {
    color: #FFF
}

#top-bar ul.social-links li.social-facebook a:hover .social-icon:before {
    background-color: #3B5998
}

#top-bar ul.social-links li.social-twitter a:hover .social-icon:before {
    background-color: #00A0D1
}

#top-bar ul.social-links li.social-googleplus a:hover .social-icon:before {
    background-color: #dd4b39
}

#top-bar ul.social-links li.social-youtube a:hover .social-icon:before {
    background-color: #b00
}

#top-bar ul.social-links li.social-linkedin a:hover .social-icon:before {
    background-color: #4875B4
}

#top-bar ul.social-links li.social-pinterest a:hover .social-icon:before {
    background-color: #cb2027
}

#top-bar ul.social-links li.social-github a:hover .social-icon:before {
    background-color: #4B3831
}

#top-bar ul.social-links li.social-instagram a:hover .social-icon:before {
    background-color: #517fa4
}

#top-bar ul.social-links li.social-vimeo a:hover .social-icon:before {
    background-color: #6DCEEE
}

#top-bar ul.social-links li.social-flickr a:hover .social-icon:before {
    background-color: #ff0084
}

#top-bar ul.social-links li.social-foursquare a:hover .social-icon:before {
    background-color: #0072b1
}

#top-bar ul.social-links li.social-dribbble a:hover .social-icon:before {
    background-color: #ea4c89
}

#top-bar ul.social-links li.social-tumblr a:hover .social-icon:before {
    background-color: #32506d
}

#top-bar ul.social-links li.social-contact a:hover .social-icon:before {
    background-color: #1D9E74
}

#top-bar ul.social-links li.social-rss a:hover .social-icon:before {
    background-color: #FE9900
}

#header.logo-right .logo,
.sticky-header.logo-right .logo {
    float: right
}

#header.logo-right .nav-main,
.sticky-header.logo-right .nav-main {
    float: left
}

#header.logo-left .logo,
.sticky-header.logo-left .logo {
    float: left
}

#header.logo-left .nav-main,
.sticky-header.logo-left .nav-main {
    float: right
}

#header:after,
#header:before {
    content: " ";
    display: table
}

#header:after {
    clear: both
}

#header .logo {
    overflow: hidden
}

.sticky-header {
    display: none;
    margin: auto;
    height: 60px;
    opacity: .95;
    left: 0;
    right: 0;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .3);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .3);
    z-index: 9998
}

.sticky-header:after,
.sticky-header:before {
    content: " ";
    display: table
}

.sticky-header:after {
    clear: both
}

.sticky-header .logo {
    overflow: hidden;
    max-height: 60px;
    padding: 15px 0;
    margin: 0
}

.sticky-header .logo .logo-img img {
    max-height: 30px;
    width: auto
}

.sticky-header .sf-menu>li>a {
    line-height: 60px
}

.sticky-header .sf-menu>li.sfHover>ul,
.sticky-header .sf-menu>li:hover>ul {
    top: 60px
}

.sticky-header .menu-no-found {
    line-height: 60px
}

body.admin-bar .sticky-header {
    top: 32px!important
}

#outer-slidebar {
    position: fixed;
    width: 100%;
    z-index: 9999;
    top: 0;
    left: 0;
    display: none
}

#outer-slidebar #outer-slidebar-overlay {
    position: relative;
    padding: 20px 0 40px
}

#outer-slidebar #outer-slidebar-toggle {
    position: absolute;
    right: 0;
    margin: 0;
    z-index: 9999
}

#outer-slidebar #outer-slidebar-toggle a {
    display: block;
    line-height: 1;
    border-color: transparent;
    border-style: solid;
    border-width: 0 50px 50px 0;
    bottom: -50px;
    height: 0;
    position: absolute;
    right: 0;
    width: 0;
    outline: 0
}

#outer-slidebar #outer-slidebar-toggle a:after {
    content: "\f067";
    font-family: fontawesome;
    display: block;
    font-size: 11px;
    height: 50px;
    left: 32px;
    position: absolute;
    top: 10px
}

#outer-slidebar #outer-slidebar-toggle a.open:after {
    content: "\f068"
}

#outer-slidebar h5.widget-title {
    border: none
}

#outer-slidebar h5.widget-title:after {
    border: none
}

body.admin-bar #outer-slidebar #outer-slidebar-overlay {
    padding-top: 52px
}

.sf-menu {
    margin: 0;
    padding: 0;
    list-style: none
}

.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 15em
}

.sf-menu ul li {
    width: 100%
}

.sf-menu>li>.sub-menu {
    margin-top: -2px
}

.sf-menu li {
    float: left;
    position: relative;
    border-top: 2px solid transparent
}

.sf-menu li a {
    display: block;
    position: relative;
    padding: 0 1.2em;
    margin-top: -2px;
    text-decoration: none;
    z-index: 2
}

.sf-menu li.active,
.sf-menu li.current-menu-ancestor,
.sf-menu li.current-menu-item,
.sf-menu li.current-menu-parent,
.sf-menu li.current_page_ancestor,
.sf-menu li.current_page_item,
.sf-menu li.current_page_paren,
.sf-menu li:hover {
    visibility: inherit
}

.sf-menu li.sfHover,
.sf-menu li:hover {
    outline: 0
}

.sf-menu li.sfHover ul,
.sf-menu li:hover ul {
    left: 0;
    z-index: 99
}

.sf-menu a:active,
.sf-menu a:focus,
.sf-menu a:hover {
    outline: 0
}

.sf-menu .sub-menu li {
    height: auto!important;
    line-height: 1em!important;
    border-top: none
}

.sf-menu .sub-menu li a {
    height: auto!important
}

.sf-menu .sub-menu li a:hover {
    opacity: .8
}

ul.sf-menu li li.sfHover li ul,
ul.sf-menu li li:hover li ul,
ul.sf-menu li.sfHover li ul,
ul.sf-menu li:hover li ul {
    top: -999em
}

.sf-menu li.sfHover ul,
.sf-menu li:hover ul {
    left: 0;
    z-index: 99
}

ul.sf-menu li li li.sfHover ul,
ul.sf-menu li li li:hover ul,
ul.sf-menu li li.sfHover ul,
ul.sf-menu li li:hover ul {
    left: 15em;
    top: 0
}

.sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none
}

.sf-menu>li>a>span.sf-sub-indicator {
    display: none
}

.navbar-toggle {
    background-color: transparent;
    border-width: 1px;
    border-style: solid;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0
}

.navbar-toggle:focus {
    background-color: transparent
}

.nav-main .navbar-collapse .mobile-menu {
    list-style: none outside none;
    margin: 0;
    padding: 0
}

.nav-main .navbar-collapse .mobile-menu>li {
    display: block;
    margin: 0;
    padding: 0
}

.nav-main .navbar-collapse .mobile-menu>li a {
    border-top: 1px solid rgba(0, 0, 0, .2);
    padding: 5px 15px;
    display: block
}

.nav-main .navbar-collapse .mobile-menu .sub-menu {
    list-style: none outside none;
    margin: 0;
    padding: 0
}

#page-header {
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}

#page-header:after,
#page-header:before {
    content: " ";
    display: table
}

#page-header:after {
    clear: both
}

#page-header .title-primary {
    max-width: 50%
}

#page-header .breadcrumbs {
    max-width: 50%
}

#page-header.pojo-slideshow-wrap,
#page-header.rev-slider-wrap {
    height: auto;
    padding: 0
}

.layout-section #primary>.container {
    padding: 0;
    margin: 0;
    width: 100%;
    max-width: 100%
}

.layout-section #primary>.container #content {
    margin: 0
}

.layout-section #primary>.container #content:after,
.layout-section #primary>.container #content:before {
    content: " ";
    display: table
}

.layout-section #primary>.container #content:after {
    clear: both
}

.layout-section #primary>.container #content #main {
    margin: 0
}

.layout-section #primary>.container #content #main #grid-items.row,
.layout-section #primary>.container #content #main #masonry-items.row {
    margin: 0
}

#primary #content #main {
    margin-top: 30px;
    margin-bottom: 30px
}

#primary #content #main #breadcrumbs {
    margin-bottom: 10px
}

#primary #content #main.sidebar-left {
    float: right;
    border-color: #eee;
    border-style: solid;
    border-width: 0
}

#primary #content #main.sidebar-right {
    border-color: #eee;
    border-style: solid;
    border-width: 0
}

#primary #content #main .entry-meta {
    font-size: .85em;
    line-height: 30px;
    margin-top: 15px
}

#primary #content #main .entry-meta:after {
    width: 80px
}

#primary #content #main .entry-meta i {
    margin-right: 3px;
    margin-left: 6px;
    color: #DDD
}

#primary #content #main .entry-meta i+a {
    color: inherit
}

#primary #content #main .entry-meta i+a:hover {
    text-decoration: underline
}

#primary #content #main .entry-meta .read-more {
    float: right;
    margin-right: 6px
}

#primary .page-title h1 {
    margin-top: 0;
    margin-bottom: 20px
}

#primary .entry-categories,
#primary .entry-tags {
    margin-top: 15px
}

#primary .entry-categories a,
#primary .entry-tags a {
    border: 1px solid #eee;
    color: #999;
    display: inline-block;
    font-size: 12px!important;
    line-height: 20px;
    margin-bottom: 8px;
    padding: 2px 10px
}

#primary .entry-categories a:hover,
#primary .entry-tags a:hover {
    background: #999;
    color: #FFF
}

.single .entry-meta {
    margin-bottom: 10px
}

.grid-heading {
    margin-top: 10px;
    margin-bottom: 10px
}

.media-heading {
    margin-top: 10px
}

.media .pull-left {
    margin-right: 15px;
    max-width: 33.333%
}

.isotope-item {
    margin-right: -1px
}

.grid-item {
    margin-bottom: 15px
}

.grid-item.square-item {
    margin-bottom: 0
}

.grid-item.masonry-item {
    margin-bottom: 30px
}

.image-link {
    display: block;
    position: relative;
    overflow: hidden
}

.image-link img {
    -webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s
}

.image-link:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.image-link:hover .overlay-plus {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1
}

.image-link:hover .overlay-plus i {
    -moz-transform: scale(1) rotate(180deg) translateX(0) translateY(0) skewX(1deg) skewY(1deg);
    -webkit-transform: scale(1) rotate(180deg) translateX(0) translateY(0) skewX(1deg) skewY(1deg);
    -o-transform: scale(1) rotate(180deg) translateX(0) translateY(0) skewX(1deg) skewY(1deg);
    -ms-transform: scale(1) rotate(180deg) translateX(0) translateY(0) skewX(1deg) skewY(1deg);
    transform: scale(1) rotate(180deg) translateX(0) translateY(0) skewX(1deg) skewY(1deg);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.image-link:hover .overlay-image {
    opacity: 1
}

.image-link:hover .overlay-image+.overlay-title {
    opacity: 1
}

.image-link .overlay-plus {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 2em;
    text-align: center;
    background-color: rgba(0, 0, 0, .6);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all .3s ease-in .1s;
    transition: all .3s ease-in .1s
}

.image-link .overlay-plus i {
    color: #FFF;
    padding: .5em;
    opacity: .9
}

.image-link .overlay-image {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    background-color: rgba(0, 0, 0, .6);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transition: all .3s ease-in .1s;
    transition: all .3s ease-in .1s
}

.image-link .overlay-image+.overlay-title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    width: auto;
    height: 20px;
    line-height: 20px;
    text-align: center;
    opacity: 0;
    -webkit-transition: all .3s ease-in .1s;
    transition: all .3s ease-in .1s
}

.image-link .overlay-image+.overlay-title.caption h4.grid-heading {
    color: #FFF;
    margin: 0;
    line-height: 1
}

.image-link .overlay-image+.overlay-title.caption h4.grid-heading small {
    display: block;
    color: #FFF;
    line-height: 1
}

.recent-post.media {
    margin-top: 15px
}

.recent-post.small-thumbnail .media-heading {
    margin-top: 5px
}

.recent-post.small-thumbnail .pull-left {
    max-width: 18%
}

.category-filters {
    border-top: 1px solid #E2E2E2;
    border-bottom: 1px solid #E2E2E2;
    margin: 0 0 30px;
    padding: 0;
    list-style: none
}

.category-filters:after,
.category-filters:before {
    content: " ";
    display: table
}

.category-filters:after {
    clear: both
}

.category-filters li {
    display: inline-block
}

.category-filters li a {
    display: block;
    line-height: 2.5em;
    font-size: 1em;
    padding: 0 1.5em;
    outline: 0
}

.category-filters li a.active,
.category-filters li a:hover {
    border-top-width: 1px;
    border-top-style: solid;
    margin-top: -1px
}

.gallery-item.grid-item .caption {
    text-align: center
}

.row.gallery-style-square {
    margin-left: -3px;
    margin-right: -3px
}

.row.gallery-style-square .grid-item.grid-square {
    padding: 0 4px;
    margin-bottom: 8px!important;
    display: inline-block;
    max-width: 72px
}

.single-gallery-content-left .gallery-thumbnail {
    float: right
}

.single-gallery-content-left .gallery-content {
    float: left
}

.error404 #content article {
    text-align: center
}

.error404 #content article h1 {
    font-size: 100px
}

#sidebar {
    padding-top: 30px;
    padding-bottom: 30px
}

#sidebar .menu,
#sidebar .sub-menu,
#sidebar .sub-page-menu {
    margin: 0;
    padding: 0
}

#sidebar .menu li,
#sidebar .sub-menu li,
#sidebar .sub-page-menu li {
    list-style: none
}

#sidebar .menu li a,
#sidebar .sub-menu li a,
#sidebar .sub-page-menu li a {
    background-image: url(../images/ul.png);
    background-position: 5% center;
    background-repeat: no-repeat;
    display: block;
    padding: 1em 0 1em 10%;
    border-style: solid;
    border-color: transparent;
    border-width: 0 0 0 1px
}

#sidebar .menu li a:hover,
#sidebar .sub-menu li a:hover,
#sidebar .sub-page-menu li a:hover {
    background-color: #F3F3F3
}

#sidebar .menu li.current-menu-item>a,
#sidebar .menu li.current_page_item>a,
#sidebar .sub-menu li.current-menu-item>a,
#sidebar .sub-menu li.current_page_item>a,
#sidebar .sub-page-menu li.current-menu-item>a,
#sidebar .sub-page-menu li.current_page_item>a {
    background-color: #F3F3F3;
    font-weight: 700
}

#sidebar .menu li ul,
#sidebar .sub-menu li ul,
#sidebar .sub-page-menu li ul {
    padding: 0
}

#sidebar .widget,
#sidebar-footer .widget {
    margin-bottom: 20px
}

#sidebar .widget .widget-title,
#sidebar-footer .widget .widget-title {
    margin-top: 0
}

#sidebar ul,
#sidebar-footer ul {
    padding: 0
}

#sidebar ul li,
#sidebar-footer ul li {
    list-style-image: url(../images/ul.png);
    list-style-position: inside
}

#sidebar ul li ul,
#sidebar-footer ul li ul {
    padding: 0 0 0 20px
}

#sidebar .row.isotope,
#sidebar-footer .row.isotope {
    margin-right: -5px;
    margin-left: -5px
}

#sidebar .row.isotope .grid-item,
#sidebar-footer .row.isotope .grid-item {
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 10px
}

#sidebar .row.isotope .grid-item .caption,
#sidebar-footer .row.isotope .grid-item .caption {
    margin-top: 5px
}

#sidebar .row.isotope .grid-item .caption .grid-heading,
#sidebar-footer .row.isotope .grid-item .caption .grid-heading {
    margin-top: 0;
    margin-bottom: 5px;
    line-height: 1em;
    font-size: 1em
}

#sidebar .recent-post.media,
#sidebar-footer .recent-post.media {
    margin-top: 10px
}

#sidebar .recent-post .media-heading,
#sidebar-footer .recent-post .media-heading {
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 1.2em;
    font-size: .9em
}

#sidebar .recent-post.small-thumbnail .pull-left,
#sidebar-footer .recent-post.small-thumbnail .pull-left {
    margin-right: 10px;
    max-width: 20%
}

#sidebar .recent-post.grid-item,
#sidebar-footer .recent-post.grid-item {
    margin-bottom: 10px
}

#sidebar .recent-galleries .image-link:hover img,
#sidebar .recent-post .image-link:hover img,
#sidebar-footer .recent-galleries .image-link:hover img,
#sidebar-footer .recent-post .image-link:hover img {
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none
}

#sidebar .recent-galleries .image-link .overlay-plus i,
#sidebar .recent-post .image-link .overlay-plus i,
#sidebar-footer .recent-galleries .image-link .overlay-plus i,
#sidebar-footer .recent-post .image-link .overlay-plus i {
    display: none
}

.widget_tag_cloud a {
    border: 1px solid #eee;
    color: #999;
    display: inline-block;
    font-size: 12px!important;
    line-height: 20px;
    margin-bottom: 8px;
    padding: 2px 10px
}

.widget_tag_cloud a:hover {
    background: #999;
    color: #FFF
}

#wp-calendar {
    width: 100%;
    text-align: center
}

#wp-calendar caption {
    padding: 4px;
    border: 1px solid #eee;
    border-bottom: none
}

#wp-calendar td,
#wp-calendar th {
    border: 1px solid #eee;
    padding: 4px
}

#wp-calendar #next {
    text-align: right
}

#wp-calendar #prev {
    text-align: left
}

.opening-hours-wrap {
    overflow: hidden
}

.opening-hours-wrap .day-row {
    width: 100%
}

.opening-hours-wrap .day-row .day-title {
    float: left;
    font-weight: 700;
    width: 30%
}

.opening-hours-wrap .day-row .day-time {
    float: right;
    width: 70%;
    text-align: right
}

#footer #sidebar-footer {
    padding-top: 30px
}

#footer #sidebar-footer .widget {
    margin-bottom: 30px
}

#footer #sidebar-footer .widget-title {
    border-color: rgba(255, 255, 255, .2);
    margin: 0 0 20px
}

#copyright {
    overflow: hidden
}

img {
    height: auto;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

img.alignleft {
    margin: 10px 15px 10px 0
}

img.alignright {
    margin: 10px 0 10px 15px
}

img.aligncenter {
    display: block;
    margin: 10px auto 10px
}

.wp-caption {
    width: auto
}

.wp-caption p.wp-caption-text {
    font-size: .8em;
    line-height: 2em;
    font-style: italic;
    margin-bottom: 0
}

.wp-caption.alignleft {
    margin: 10px 15px 10px 0
}

.wp-caption.alignright {
    margin: 10px 0 10px 15px
}

.wp-caption.aligncenter {
    margin: 10px auto 10px
}

.gallery {
    margin: 0 auto
}

.gallery .gallery-item a {
    display: block
}

.gallery .gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
    padding: 5px;
    margin: 0!important
}

.gallery.gallery-columns-2 .gallery-item {
    max-width: 50%
}

.gallery.gallery-columns-3 .gallery-item {
    max-width: 33.33%
}

.gallery.gallery-columns-4 .gallery-item {
    max-width: 25%
}

.gallery.gallery-columns-5 .gallery-item {
    max-width: 20%
}

.gallery.gallery-columns-6 .gallery-item {
    max-width: 16.66%
}

.gallery.gallery-columns-7 .gallery-item {
    max-width: 14.28%
}

.gallery.gallery-columns-8 .gallery-item {
    max-width: 12.5%
}

.gallery.gallery-columns-9 .gallery-item {
    max-width: 11.11%
}

.gallery img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
/*     border: none!important; */
    -webkit-transition: .4s;
    transition: .4s
}

.gallery img:hover {
    opacity: .7
}

.gallery .gallery-caption {
    margin: 0
}

div.pp_default .pp_description {
    margin: 5px 50px;
    text-align: center
}

#respond {
    margin: 0
}

#commentform input[type=text],
#commentform input[type=email],
#commentform input[type=url],
#commentform textarea {
    min-height: 30px;
    margin-bottom: 9px;
    width: 100%
}

.commentlist {
    margin: 0;
    padding: 0;
    list-style: none
}

.commentlist ul {
    list-style: none
}

.commentlist ul li {
    padding-left: 20px
}

.commentlist li {
    padding: 0;
    margin: 20px 0 0;
    border-bottom: 1px solid #eee
}

.commentlist li cite {
    display: block;
    font-weight: 700
}

.commentlist .media {
    margin-top: 20px
}

.commentlist .media:first-child {
    margin-top: 20px
}

.commentlist .media .media-body {
    padding: 0
}

.commentlist .media .pull-left {
    margin-right: 10px
}

.commentlist .children {
    margin-top: 0;
    padding: 0
}

.commentlist .comment-reply-link:before {
    content: "|";
    color: #999;
    margin-right: 5px
}

.commentlist .comment-author {
    margin-bottom: 5px
}

.commentlist .comment-author a.comment-edit-link,
.commentlist .comment-author a.comment-reply-link,
.commentlist .comment-author time {
    color: #999
}

.nav-main .pojo-menu-cart a.pojo-menu-cart-contents {
    margin-top: -3px
}

.nav-main .pojo-menu-cart a.pojo-menu-cart-contents .icon-cart:before {
    content: '\f07a';
    font-family: fontawesome;
    margin-right: 5px;
    height: auto;
    font-style: normal;
    font-weight: 400
}

.nav-main .pojo-menu-cart a.pojo-menu-cart-contents>.amount,
.nav-main .pojo-menu-cart a.pojo-menu-cart-contents>.items-cart {
    display: none
}

.nav-main .pojo-menu-cart li.cart-content a {
    line-height: 16px!important;
    padding: 15px;
    font-size: 12px!important;
    border-bottom: 1px solid #EEE
}

.nav-main .pojo-menu-cart li.cart-content a img {
    width: 32px;
    height: 32px;
    float: right;
    margin-left: 10px
}

.nav-main .pojo-menu-cart li.cart-content a .cart-title {
    display: block
}

.nav-main .pojo-menu-cart li.cart-content a .product-quantity {
    display: block
}

.nav-main .pojo-menu-cart li.cart-checkout {
    padding: 15px
}

.nav-main .pojo-menu-cart li.cart-checkout a {
    padding: 0;
    font-weight: 700!important;
    line-height: 1em!important
}

.nav-main .pojo-menu-cart li.cart-checkout .cart-link {
    float: left
}

.nav-main .pojo-menu-cart li.cart-checkout .checkout-link {
    float: right
}


#productitem1{
	margin-bottom: 0;
}

.single-product.woocommerce .delivery-time{
	margin-bottom: 20px;
    color: #000000;
    font-size: 15px;
}

.content-area-md{
	padding: 20px 15px 50px 15px;
}

.site-main-md{
	padding: 30px;
}

.site-main-md .page-title{
	font-family: "Heebo", Sans-serif;
    font-size: 27px;
    font-weight: 500;
	color: #000000;
}

.site-main-md .post-title{
	font-size: 18px;
	color: #F58020;
}

.site-main-md .content{
	color: #666666;
	font-size: 16px;
}

	
	

@media (min-width:980px) {
    .narrow .container {
        max-width: 780px;
        width: 100%
    }
    .wide .container {
        max-width: 1170px;
        width: 100%
    }
    .container {
        max-width: 970px
    }
    #primary #content #main.sidebar-right {
        padding-right: 29px;
        border-right-width: 1px
    }
    #primary #content #main.sidebar-left {
        padding-left: 29px;
        border-left-width: 1px
    }
    .single-gallery-wide .gallery-thumbnail {
        margin-bottom: 30px
    }
}

@media (min-width:992px) and (max-width:1169px) {
    .square-item {
        width: 25%
    }
}

@media (min-width:768px) and (max-width:991px) {
    .container {
        max-width: 750px
    }
    .sf-menu>li>a {
        font-size: .9em!important;
        padding: 0 .7em
    }
    .square-item {
        width: 33.333%
    }
}

@media (max-width:767px) {
    #outer-slidebar {
        display: none!important
    }
    #top-bar {
        display: none
    }
    #header.logo-right .logo,
    .sticky-header.logo-right .logo {
        float: none;
        max-width: 100%
    }
    #header.logo-right .logo:after,
    #header.logo-right .logo:before,
    .sticky-header.logo-right .logo:after,
    .sticky-header.logo-right .logo:before {
        content: " ";
        display: table
    }
    #header.logo-right .logo:after,
    .sticky-header.logo-right .logo:after {
        clear: both
    }
    #header.logo-right .logo .logo-img,
    #header.logo-right .logo .logo-text,
    .sticky-header.logo-right .logo .logo-img,
    .sticky-header.logo-right .logo .logo-text {
        float: right
    }
    #header.logo-right .logo .navbar-toggle,
    .sticky-header.logo-right .logo .navbar-toggle {
        float: left
    }
    #header.logo-right .nav-main,
    .sticky-header.logo-right .nav-main {
        float: none;
        max-width: 100%
    }
    #header.logo-right .nav-main:after,
    #header.logo-right .nav-main:before,
    .sticky-header.logo-right .nav-main:after,
    .sticky-header.logo-right .nav-main:before {
        content: " ";
        display: table
    }
    #header.logo-right .nav-main:after,
    .sticky-header.logo-right .nav-main:after {
        clear: both
    }
    #header.logo-left .logo,
    .sticky-header.logo-left .logo {
        float: none;
        max-width: 100%
    }
    #header.logo-left .logo:after,
    #header.logo-left .logo:before,
    .sticky-header.logo-left .logo:after,
    .sticky-header.logo-left .logo:before {
        content: " ";
        display: table
    }
    #header.logo-left .logo:after,
    .sticky-header.logo-left .logo:after {
        clear: both
    }
    #header.logo-left .logo .logo-img,
    #header.logo-left .logo .logo-text,
    .sticky-header.logo-left .logo .logo-img,
    .sticky-header.logo-left .logo .logo-text {
        float: left
    }
    #header.logo-left .logo .navbar-toggle,
    .sticky-header.logo-left .logo .navbar-toggle {
        float: right
    }
    #header.logo-left .nav-main,
    .sticky-header.logo-left .nav-main {
        float: none;
        max-width: 100%
    }
    #header.logo-left .nav-main:after,
    #header.logo-left .nav-main:before,
    .sticky-header.logo-left .nav-main:after,
    .sticky-header.logo-left .nav-main:before {
        content: " ";
        display: table
    }
    #header.logo-left .nav-main:after,
    .sticky-header.logo-left .nav-main:after {
        clear: both
    }
    #header {
        height: auto!important
    }
    #header .logo {
        padding: 15px 0;
        margin: 0
    }
    .sticky-header {
        height: auto!important;
        opacity: 1
    }
    body.admin-bar .sticky-header {
        top: 46px!important
    }
    #page-header {
        height: auto!important
    }
    #page-header #breadcrumbs {
        display: none
    }
    #page-header .title-primary {
        font-size: 1em!important;
        line-height: 1.5em!important;
        max-width: 100%
    }
    #primary #content #main.sidebar-left,
    #primary #content #main.sidebar-right {
        float: none
    }
    .category-filters li {
        display: block
    }
    .category-filters li a {
        border-bottom: 1px solid #E2E2E2
    }
    .category-filters li:last-child a {
        border-bottom: none
    }
    .overlay-plus {
        display: none
    }
    .media .pull-left,
    .media .pull-right {
        float: none!important;
        margin-left: 0;
        margin-right: 0;
        width: 100%
    }
    .square-item {
        width: 50%
    }
    .single-gallery-content-left .gallery-content,
    .single-gallery-content-left .gallery-thumbnail {
        float: none
    }
    #comments .media .pull-left {
        display: none
    }
    #comments #commentform input[type=text],
    #comments #commentform input[type=email],
    #comments #commentform input[type=url] {
        width: 100%
    }
    #copyright {
        text-align: center
    }
    .alignleft,
    .alignright {
        float: none;
        margin-left: auto;
        margin-right: auto
    }
    img.alignleft {
        float: none;
        margin: 0 auto 20px auto
    }
    img.alignright {
        float: none;
        margin: 0 auto 20px auto
    }
}

@media (max-width:600px) {
    body.admin-bar .sticky-header {
        top: 0!important
    }
}




/* Your CSS code goes here
-------------------------------------- */
.pojo-form .form-message{
    font-size: 1.6em;
}


/* Styles for additionals block on wc cart page
---------------------------*/
.woocommerce .cart-collaterals .cartAdditions,
.woocommerce-page .cart-collaterals .cartAdditions {
    float: left;
    width: 48%;
    border: 1px solid black;
    padding: 10px;
    margin: 26px 0px 0px 25px;
    height: 310px;
    overflow-y: auto;
}

@media (max-width: 768px) {
    .woocommerce .cart-collaterals .cartAdditions,
    .woocommerce-page .cart-collaterals .cartAdditions {
        width: 100%;
        margin: 10px 0;
        height: auto;
        overflow: visible;
        float: none;
    }
}

.cart-collaterals .cartAdditions h3 {
    color: black;
    font-size: 13px;
    margin: 0px;
    line-height: 17px;
}

.cart-collaterals .cartAdditions p {
    margin: 0px;
    line-height: 17px;
}


/*  Checkout page style
--------------------- */
.place-order {
    text-align: center;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    float: none;
    margin-top: 25px;
}

.woocommerce-privacy-policy-text {
    text-align: initial;
}

.woocommerce-privacy-policy-text a {
	color: #1c57ff;
  	text-decoration: underline;
}

.form-row.validate-required {
    text-align: initial;
}

.single-product .woocommerce-product-gallery .flex-viewport,
.single-product .woocommerce-product-gallery .woocommerce-product-gallery__image,
.single-product .upsells img
{
    border: 1px solid lightgray;
}

.single-product .woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__image
{
    border: none;
}

.product .up-sells .products {
    display: flex;
    justify-content: center;
}

.product .products li.product {

}

.product .products li.product:last-of-type {
    margin-left: 0;
}